{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-05T12:56:14Z"
    },
    "lastModificationSignature": "e5f59ad006808db41bd9261e735b50cb32697a8a24de59cf3a4e2d42471e0b55"
  }
}